Subject: Add hydrogen to the pdb file

From: "김 한조" <[email-masked]>
Date: Thu, 10 Feb 2000 21:58:51 +0900

Dear CCL members,

I'm a starter of molecular modeling.

Is there any program(free or demo) that can add hydrogens to the pdb file
according at the specified pH? Some commercial programs like Insight II
or Biopolymer in Sybyl may do this, but these programs are not available
for me.

I'm planning to try the Autodock 3.0 program but can't start becuase
of this problem.

Thanks in advance.

+-----+ Kim Hanjo +----------------------------------------+
|     -------------                                        |
|       Ph.D candidate student                             |
|       Bioorganic & Medicinal Chemistry Lab.              |
|       Department of Chemistry                            |
|       Yonsei University, Seoul 120-749, Korea            |
|     ================================================     |
|       Homepage : http://chem.yonsei.ac.kr/~lordmiss      |
|       E-mail : [email-masked]             |
+----------------------------------------------------------+